/* Шапка */
#panel-btn {
    visibility: hidden;
}

/* Главная */
.testimonial-custom .swiper-slide {
    visibility: hidden;
}
.testimonial-custom .swiper-slide.swiper-slide-active {
    visibility: visible;
}
.testimonial-custom .octf-swiper-pagination {
    margin-top: 0;
    margin-bottom: 0;
}

/* Блог */
.post-box.post-item .entry-meta .byline {
    display: none;
}

/* Подвал */
#footer-section .contact-list .elementor-icon-box-icon {
    margin-top: 8px;
}
#footer-section .premium-cf7-title {
    text-align: center;
}
#footer-section .premium-cf7-container .wpcf7-form {
    justify-content: center;
}
#footer-section .wpcf7 .main-form p:last-child {
    text-align: center;
}
#footer-section .wpcf7 .main-form p input[type=text],
#footer-section .wpcf7 .main-form p input[type=tel] {
    padding: 12px 10px 10px;
}
#footer-section .wpcf7-response-output {
    text-align: center;
    color: #A3A3A3;
}
#footer-section .octf-btn:focus {
    color: #A3A3A3;
}
#footer-section .wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}
#footer-section .wpcf7-acceptance label {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #A3A3A3;
}
#footer-section .wpcf7-acceptance label input {
    width: unset;
}
#footer-section .wpcf7-acceptance label span {
    text-align: left;
}

